import request from "../../../common/request"
import { FLOW_PATH as prefix } from "../../AppPath";

export default {
  getByIdGenerate: function (id, processDefKey) {
    return request({
      url: prefix+'/ccpm_control/getByIdGenerate',
      method: 'get',
      params: {id: id, processDefKey: processDefKey}
    })
  },
  reimAudit: function (id, flag, comment, processDefKey) {
    return request({
      url: prefix+'/ccpm_reimbursement/reimAudit',
      method: 'get',
      params: {id: id, flag: flag, comment: comment, processDefKey: processDefKey}
    })
  },
	invoiceAudit: function (id, flag, comment, processDefKey,jsonData) {
		return request({
			url: prefix+'/ccpm_reimbursement/invoiceAudit',
			method: 'get',
			params: {id: id, flag: flag, comment: comment, processDefKey: processDefKey, jsonData: jsonData}
		})
	},
	queryByNumber: function(number){
		return request({
			url: prefix+'/ccpm_reimbursement/queryByNumber',
			method: 'get',
			params: {number: number}
		})

	}
}
