import request from '@/common/request';
import { PUBLIC_MODULES_PATH as prefix } from "@/api/AppPath";

export default class LuckyDrawMembersService {
	save (data) {
	  return request({
	    url: prefix + '/luckyDraw/member/save',
	    method: 'post',
	    data: data
	  })
	}
	findMobilePhoneOnly (phone) {
		return request({
			url: prefix + '/luckyDraw/member/findMobilePhoneOnly',
			method: 'get',
			params: {phone: phone}
		})
	}
}
