import request from '@/common/request';
import { PUBLIC_MODULES_PATH as prefix } from "@/api/AppPath";

export default class LuckyDrawEventsService {
	list (inputForm) {
	  return request({
	    url: prefix + '/luckyDraw/events/list',
	    method: 'get',
	    data: inputForm
	  })
	}
	queryById (id) {
	  return request({
	    url: prefix + '/luckyDraw/events/queryById',
	    method: 'get',
	    params: {id: id}
	  })
	}
}
